<%@ taglib prefix="fmt" uri="http://java.sun.com/jstl/fmt" %>
<%@ page language="java" contentType="text/html;charset=ISO-8859-2" %>
<%@ page import="com.etixpert.evolution.gui.servlets.*"%>
<%@ page import="java.util.*"%>
<%@ page pageEncoding="UTF-8"%>
<%@ include file="header.jsp" %>

<% 

	HttpSession sess = request.getSession(false);
	boolean newSession = true;
	if (sess.getAttribute("USER_LOGGED_ID")!=null) {
		try {
			sess.invalidate();
			newSession = false;
			sess = request.getSession(true);
		} catch (Exception e) {
			throw new Exception("invalidate failed...");
		}	
	}
 %>
<!DOCTYPE HTML PUBLIC "-//W3C//DTD HTML 4.01 Transitional//EN">
<html>
<head>
<title>Evolution</title>
<meta http-equiv="Content-Type" content="text/html; charset=iso-8859-1">
<link href="css/evolution.css" rel="stylesheet" type="text/css">
<SCRIPT LANGUAGE="JavaScript">

 function putFocus(formInst, elementInst) {
  if (document.forms.length > 0) {
   document.forms[formInst].elements[elementInst].focus();
  }
 }
</script>
</head>
<body onLoad="putFocus(0,0);">
<form action="process/main.html?pageAction=login" method="post">
<center>
<table width="800" border="0" cellpadding="0" cellspacing="0" align="center">
  <!--DWLayoutTable-->
  <tr> 
    <td height="200" valign="middle"><center><img src="img/evolution_logo_small.gif" border="0"></center></td>
  </tr>
</table>
<table width="370" border="0" cellpadding="0" cellspacing="0" align="center">
  <tr> 
    <td valign="top"><label for="user"><fmt:message key="LOGIN_ID"/>:</label><input name="user" type="text" class="normal"></td>
  </tr>
  <tr>
    <td valign="top"><label for="password"><fmt:message key="PASSWORD"/>:</label><input class="normal" name="password" type="password"></td>
  </tr>
  <tr>
    <td valign="top"><label>&nbsp;</label><input type="submit" value=<fmt:message key="LOGIN"/>></td>
  </tr>
  <tr>
    <td height="45">&nbsp;</td>
  </tr>
</table>
</center>
</form>
</body>
</html>
